.tabed-downloads-desktop {
  display: block;
}

.tabed-downloads-mobile {
  display: none;
}

@media (max-width: 1199px) {
  .tabed-downloads-desktop {
    display: none;
  }

  .tabed-downloads-mobile {
    display: block;
  }
}

.tabed-download-tabs .toggle-downloads>li {
  list-style: none;
  padding: 20px 10px;
  margin: 2px 0;
  border-radius: 10px;
  text-align: center;
}

.tabed-download-tabs .toggle-downloads {
  padding-right: 0;
}

.tabed-download-tabs .toggle-downloads>li>a {
  color: #fff;
  font-size: 17px;
  display: block;
}

.tabed-download-tabs .toggle-downloads>li .content-downloads ul li {
  text-align: right;
  padding: 5px 10px;
}

.tabed-download-tabs .toggle-downloads>li .content-downloads ul li a {
  font-size: 13px;
  font-weight: bold;
}

.tabed-download-tabs .toggle-downloads>li .content-downloads ul li a .fa-caret-right:before {
  content: "•" !important;
  font-size: 2em;
  line-height: 0.5;
  vertical-align: top;
}

.toggle-downloads {
  display: none;
}

.tabed-downloads-desktop,
.tabed-downloads-mobile {
  position: relative;
  height: auto;
  display: inline-block;
}

/* @media only screen and (min-width: 1200px) {
  .tabedlinks-panel .tabed-download-tabs {
    height: auto !important;
    padding-bottom: 2rem;
    overflow: unset !important;
  }
}

.tabedlinks-panel .tabed-download-tabs {
  box-shadow: 0 -5px 14px 0 rgba(0, 0, 0, 0.16);
} */